bitmap_color_depth(3)

NAME
bitmap_color_depth

SYNOPSIS
#include <allegro.h>

int bitmap_color_depth(BITMAP *bmp);

DESCRIPTION
Returns the color depth of the specified bitmap (8, 15, 16, 24, or 32).

SEE ALSO
set_color_depth(3), bitmap_mask_color(3), ex3d(3), exlights(3), exscn3d(3), exswitch(3), extrans(3), exupdate(3), exzbuf(3)